Subject: RE: [MBONED] addrarch: IANA assignment policies and eGLOP

From: "Manfredi, Albert E" <[email-masked]>
Date: Thu, 1 Feb 2007 10:16:59 -0500

> -----Original Message-----
> From: Marshall Eubanks [mailto:[email-masked]] 

> Policy
> 
> Title of proposal:
> 
> eGLOP Multicast Address Assignments
> 
> Introduction:
> 
> RFC 2770 [now replaced by RFC 3180 / BCP 53] set up an automatic  
> "GLOP" multicast address assignment in 233/8 based on Autonomous  
> System Numbers (ASNs). The mechanism that was set up in RFC 318 for

Typo:                                                         ^^^^

That's 3180.
  
> extending GLOP assignments, known as eGLOP, envisioned the 
> assignment  
> of multicast addresses by RIRs from the portion of the 233/8 space  
> corresponding to the RFC 1930 private address space. This mechanism  
> has never been used, but its use is now imperative due to both an  
> increased interest in multicast address assignments to support IPTV  
> and the adopted proposals to assign 4-octet ASNs, which do not have  
> GLOP assignments. This proposal is for the assignment of Multicast  
> addesses by the APNIC RIR; equivalent proposals will be sent to the  
> other RIRs for consideration in due course.

Just as an aside, which might be totally irrelevant. Wouldn't IPTV
deployments more typically use admin scoped multicast addresses? These
are typically kept within walled gardens, as far as I know, so they
should not require global scope addresses.

Thanks.

Bert

_______________________________________________
MBONED mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mboned

---

From: "Manfredi, Albert E" <[email-masked]>
Date: Thu, 1 Feb 2007 10:16:59 -0500

Typo:                                                         ^^^^

That's 3180.

Thanks.

Bert

---

From: Dave Price <[email-masked]>
Date: Thu, 01 Feb 2007 15:28:26 +0000

Dear Bert,

> should not require global scope addresses.

We have recently had IPTV experiments/trials being
run by the BBC here in the UK that were publically
accessible and thus not at all in a "walled garden".

Dave Price
-- 
Dave Price, 
Email: [email-masked] PHONE: +44 1970 622428 FAX: +44 1970 628536
Post: Computer Science, University of Wales,
      Penglais, Aberystwyth, WALES, UK, SY23 3DB.

---

From: Dave Price <[email-masked]>
Date: Thu, 01 Feb 2007 15:28:26 +0000

Dear Bert,

Dave Price

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 1 Feb 2007 10:56:21 -0500

>> System Numbers (ASNs). The mechanism that was set up in RFC 318 for

Thank you !

> should not require global scope addresses.

Ah, but I am getting people coming to me with bigger ideas.

Marshall

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 1 Feb 2007 10:56:21 -0500

Thank you !

Marshall

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 1 Feb 2007 10:01:27 -0800

> should not require global scope addresses.

Everyone likes global addresses. You may not need to have them now, but
once yo feel you want to resell the results of your expensive IPTV
headend to someone not competng in the same market you're
talking about inter-provider-peering. 

And not all requests come from IPTV. There's likely also lot's of market-data
(finance market) that is sent to lots of customer of finance data.

In any case this is all SSM only that products used can't do 
source redundancy with anycast or have some SSM/IGMPv3 edge-problem
and no migration support or yada yada yada, so let's just keep ASM.

Cheers
    Toerless

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 1 Feb 2007 10:01:27 -0800

Cheers
    Toerless